.height-lg {
    height: 66px;
}
.margin {
  margin-left: 20px;
}
.title {
  text-align: center;
}
.title a{
  font-size:26px;
  font-weight: bold;
}
.center {
  text-align: center;
}
.default-hide{
  display: none;
}
.subtitle-text {
  color: green;
}
.btn.btn-danger {
  font-size: 16px;
}
.title-text {
  margin-right: 20px;
}